package cn.iocoder.yudao.module.system.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 0/1类型
 */
@Getter
@AllArgsConstructor
public enum ZeroOneEnum {
    ZERO(0),//0
    ONE(1);//1
    /**
     * 类型
     */
    private final Integer type;
}
